.home-slider .carousel-item {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.home-slider .carousel-item:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.3;
}

.home-slider .container,
.saying-bg .container,
.service-bg .container {
    position: relative;
    z-index: 9;
}

.home-slider .carousel-caption {
    position: relative;
    right: auto;
    bottom: auto;
    left: auto;
    z-index: 1;
    text-align: center;
}

.home-slider .carousel-item.active .carousel-caption h1,
.home-slider .carousel-item.active .carousel-caption img {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    opacity: 1;
}

@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0)
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@-webkit-keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.animated.delay-1s {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.animated.delay-1-5s {
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s
}

.home-slider .carousel-caption {
    opacity: 0;
}

.home-slider .carousel-item.active .carousel-caption {
    opacity: 1;
}

.home-slider .carousel-caption h1 {
    font-size: 28px;
    line-height: 38px;
    margin: 20px 0 0px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.mob-banner {
    background-size: 0;
    width: 100%;
}

.home-slider-rev .carousel {
    display: flex;
    align-items: center;
}

.home-slider {
    position: relative;
}

.server-single img {
    width: 72px;
    margin: 0 0 10px;
}

.server-single h2 {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
}

.server-single {
    margin: 30px 0 0;
}

.service-bg {
    position: relative;
    background-color: #000;
}

.service-bg:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.webp .service-bg:before {
    background-image: url(/wp-content/themes/srp_theme/assets/images/service-bg.webp);
}

.no-webp .service-bg:before {
    background-image: url(/wp-content/themes/srp_theme/assets/images/service-bg.jpg);
}

.service-single {
    padding: 80px 0 80px 15px;
}

.speciality-single {
    position: relative;
    margin: 30px 0 0;
}

.speciality-single:hover,
.news-single:hover {
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
}

.speciality-single span {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    background-color: rgba(0, 0, 0, 0.9);
    padding: 10px 15px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 500;
    text-transform: uppercase;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.speciality-single:hover span {
    background-color: #000;
}

.saying-bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    padding: 60px 0;
}

.webp .saying-bg {
    background-image: url(/wp-content/themes/srp_theme/assets/images/saying-bg.webp);
}

.no-webp .saying-bg {
    background-image: url(/wp-content/themes/srp_theme/assets/images/saying-bg.jpg);
}

.saying-bg:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #030202;
    opacity: 0.7;
}

.saying-single {
    border: 1px solid #534d49;
    padding: 35px 20px 55px;
    border-radius: 5px;
    background-color: rgba(3, 2, 2, 0.6);
    position: relative;
    margin: 15px 0;
    min-height: 275px;
}

.saying-single:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -12px;
    background-image: url(/wp-content/themes/srp_theme/assets/images/saying-quote.svg);
    background-repeat: no-repeat;
    width: 50px;
    height: 40px;
}

.saying-single p {
    font-size: 16px;
    line-height: 28px;
}

.saying-single h3 {
    font-size: 20px;
    text-transform: uppercase;
    line-height: 30px;
    margin: 0;
    position: absolute;
    left: 20px;
    bottom: 20px;
}

.owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0 0;
}

.owl-dot {
    width: 12px;
    height: 12px;
    background-color: transparent;
    border-radius: 50%;
    border: 1px solid #d1d1d1;
    margin: 0 5px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.owl-dot.active {
    background-color: #d1d1d1;
}

.news-single {
    background-color: #030202;
    padding: 15px 20px 0;
    margin: 0 0 100px;
    -webkit-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
}

.news-img {
    margin: 15px 0 -70px;
    border-radius: 5px;
}

.flex-news {
    display: flex;
    justify-content: space-between;
}

.flex-news p {
    color: #969696;
    font-size: 14px;
}

.news-single h2 {
    font-size: 22px;
    line-height: 32px;
}

@media(max-width:1024px) {
.flex-news {
 
    flex-direction: column;
}
  .userway_buttons_wrapper {
    bottom: 60px !important;
}
}

@media(max-width:990px) {
    .server-single img {
        width: 50px;
    }

    .server-single h2 {
        font-size: 18px;
        line-height: 28px;
    }

    .news-single h2 {
        font-size: 18px;
        line-height: 28px;
    }

    .news-single {
        padding: 15px 15px 0;
    }

    .flex-news {
        flex-direction: column;
    }

    .service-single {
        padding: 40px 0 40px 15px;
    }

}

@media(max-width:767px) {
  .userway_buttons_wrapper {
    bottom: 13px !important;
}
    .home-slider .carousel-item {
        background-size: 0;
        height: auto;
    }

    .mob-banner {
        background-size: cover;
        background-position: center right;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        height: 600px;
    }

    .home-slider .carousel-caption h1 {
        font-size: 24px;
        line-height: 34px;
    }

    .carousel-caption img {
        width: 220px;
    }

    .home-slider .carousel-caption {
        margin: 80px 0 0;
    }

    .service-bg:before {
        width: 100%;
    }

    .service-bg:after {
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        opacity: 0.7;
    }

    .service-single {
        padding: 30px 0;
    }

    .saying-single {
        min-height: 10px;
        padding: 35px 20px 25px;
    }

    .saying-single h3 {
        font-size: 18px;
        line-height: 28px;
        position: static;
    }

    .saying-bg,
    .subscribe-bg {
        padding: 30px 0;
    }
}

/* * Multi-Family Page CTA * */


.pattern {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-attachment: fixed;
}

.webp .pattern {
    background-image: url(/wp-content/themes/srp_theme/assets/images/home-cta-banner-upd.webp);
}

.no-webp .pattern {
    background-image: url(/wp-content/themes/srp_theme/assets/images/home-cta-banner-upd.jpg);
}

.pattern::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.8;
    z-index: 1;
}

.pattern .container {
    position: relative;
    z-index: 2;
}

/* .btn-block {
    background-color: #111;
} */

.btn-block .btn-block-left h2 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 700;
}

.btn-block .flex-btn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.btn-block .flex-btn a:last-child {
    margin-left: 20px;
}

.btn-block .btn-main.btn-black {
    background-color: #000000;
    border: 2px solid #000000;
    color: #ffffff;
}

.btn-block .btn-main.btn-black:hover {
    background-color: #ffffff;
    border: 2px solid #ffffff;
    color: #0d0d0d;
}

.pad-50 {
    padding: 50px 0;
}

@media(max-width:990px) {
    .btn-block {
        text-align: center;
    }

    .btn-block .flex-btn {
        margin: 15px 0 0;
        justify-content: center;
    }

    .btn-block .btn-block-left h2 {
        margin: 0 0 15px;
    }
}

@media(max-width:767px) {
    .btn-block .flex-btn {
        flex-direction: column;
    }

    .btn-block .flex-btn a:last-child {
        margin: 15px 0;
    }
}
